﻿body 
{
    color: Black; 
	margin: 0px; 
	clip: rect(0px 0px 0px 0px); 
	FONT-FAMILY:  Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
	FONT-SIZE: 9pt;
}
span.LabelHeader
{
    text-align: right;
	FONT-SIZE: 10pt;
	color: Navy;
	font-weight: bold;
	font-style: italic;
}
span.LabelProperty
{
    text-align: right;
}
span.LabelPropertyDisabled
{
    text-align: right;
    color: #D3DEEF;
}
textarea.LabelOperatorDescription
{

	FONT-FAMILY:  Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
	FONT-SIZE: 9pt;   
    text-align:justify;
	font-style: italic;
    width:280px;
    height:80px;
    overflow:hidden;
    border: none;
}
input.TextField
{
    color: Black; 
    text-align: left;
}
input.TextFieldDisabled
{
    color: #D3DEEF; 
    text-align: left;
}
table.SQDistanceTbl
{
    padding: 0px; 
    vertical-align: top;
    border-style:solid;
    border-width: 1px;
    width:100%;
}
table.SQTable
{
    padding: 0px; 
    vertical-align: top;
}
table.SQTable tr
{
    padding: 0px; 
    vertical-align: top;
}
table.SQTable td.filler
{
    vertical-align: top;
    width:25px;
    text-align: right; 
	vertical-align: top;
}
table.SQTable td.label
{
    vertical-align: bottom;
    width:90px;
    text-align: right; 
	vertical-align: top;
}
table.SQTable td.inputarea
{
    vertical-align:  bottom;
    width:90px;
    text-align: left; 
	vertical-align: top;
}
table.SQTable td.clickme
{
    vertical-align: middle;
    width:90px;
    text-align: right; 
	vertical-align: top;
}
span.clickme
{
    color: #372F82; 
    font-weight:bold;
    text-align: right;
}
select.DropDown
{
    vertical-align:  bottom;
    width:280px;
    text-align: left; 
}
table.ResultTable
{
   
    border-style:solid;
    border-width: 1px;
	overflow: auto; 
    vertical-align: top;    
    width:100%;
}
table.ResultTable td.ToolField
{
	vertical-align: top;
	background-color: #FFFFFF;
	width: 10%;
}
table.ResultTable td.ResultField
{
	vertical-align: top;
	background-color: #99CCFF;
	width: 25%;
}
table.ResultTable td.ResultValue
{
	vertical-align: top;
	background-color: #FFFFFF;
	width: 65%;
}
div.modalBackground
{	
	display:block;
	position:absolute;
	top:0px;
	left:0px;
    z-index: 1049;
	background-color:#414141;
	filter:alpha(opacity=30);
	opacity:0.3;
    width:100%;
	height: 90%;
}
div.modalBackgroundImage
{	
	position:absolute;
	left:75px;
	top:40%;    
	z-index: 1050;
}
